﻿/* Estilo base do botão */
.navbar a,
.navbar button {
    color: var(--jbPrimary);
    text-decoration: none;
    padding: 8px 16px;
    transition: background-color 0.3s ease, color 0.3s ease;
    border-radius: 20px;
    font-family: 'Outfit', sans-serif;
    font-weight: 700;
}

/* Efeito hover */
.navbar a:hover,
.navbar button:hover {
    background-color: #0d6efd;
    color: #ffffff;
    border-radius: 20px;
}
/* Hover nos links da navbar */
.navbar-nav .nav-link:hover {
    color: var(--jbPrimaryLight) !important; /* sobrepõe o text-dark do Bootstrap */
    background-color: var(--jbPrimaryDark) !important;
    border-radius: 20px;
    transition: all 0.2s ease;
    font-weight: 400;
}
.navbar-nav .nav-link {
    color: var(--jbPrimaryDark) !important;
    background-color: var(--jbPrimaryLight) !important;
    transition: all 0.2s ease;
    border-radius: 15px;
    padding: 5px 15px !important;
    margin-right: 5px;
    font-weight: 400;
}

